## suricata 4.0.4

=== debian/changelog ===
suricata (1:4.0.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [0816aaa] d/control: adjust debhelper dependecy for stretch-backports

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 22 Feb 2018 14:27:20 +0100

suricata (1:4.0.4-1) unstable; urgency=medium

  * [3f18cd8] d/control: refresh git URLs
  * [17da106] New upstream version 4.0.4 (Closes: #889842) fixes CVE-2018-6794
  * [00fcf17] d/compat: bump debhelper compat level to 11
  * [45dc0db] d/control: bump std-version to 4.1.3

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 14 Feb 2018 11:33:33 +0100

suricata (1:4.0.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 26 Dec 2017 12:15:26 +0100

suricata (1:4.0.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 29 Nov 2017 18:55:01 +0100

suricata (1:4.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 27 Oct 2017 11:19:23 +0200

suricata (1:4.0.0-5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Sep 2017 19:21:08 +0200

suricata (1:4.0.0-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 20 Sep 2017 20:09:08 +0200

suricata (1:4.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 19 Aug 2017 13:12:06 +0200
