=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
 	       dh-python,
                libcap-ng-dev,
                libevent-dev,
@@ -27,10 +27,10 @@
                libhtp-dev (>= 1:0.5.25),
                procps
 X-Python-Version: >= 2.6
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://www.suricata-ids.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-suricata/pkg-suricata.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-suricata/pkg-suricata.git
+Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
+Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
 
 Package: suricata
 Architecture: linux-any
