## suricata 4.0.5

=== debian/changelog ===
suricata (1:4.0.5-1build2) disco; urgency=medium

  * No-change rebuild against libhiredis0.14

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Nov 2018 08:49:23 +0000

suricata (1:4.0.5-1build1) cosmic; urgency=medium

  * No-change rebuild for libhyperscan soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Jul 2018 05:13:33 +0200

suricata (1:4.0.5-1) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Add patches to help with cross-compiling. Thanks to Helmut Grohne
    for the patch.
    Closes: #895996
  * Add patches to fix building on ia64.
    Thanks to Jason Duerstock and Adrian Bunk for the patches.
    Closes: #890432
  * Fix spelling in debian/patches/reproducible.patch.
  * Remove obsolete X-Python-Version hint.
  * Use updated watchfile source URL with https support.
  * Remove obsolete --parallel dh parameter.
  * Use canonical Salsa Vcs-Git URL.

  [ Pierre Chifflier ]
  * New upstream version 1:4.0.5

 -- Pierre Chifflier <pollux@debian.org>  Wed, 18 Jul 2018 17:14:02 +0200
