=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 11),
 	       dh-python,
                libcap-ng-dev,
                libevent-dev,
@@ -26,11 +27,10 @@
                zlib1g-dev | libz-dev,
                libhtp-dev (>= 1:0.5.25),
                procps
-X-Python-Version: >= 2.6
 Standards-Version: 4.1.3
 Homepage: https://www.suricata-ids.org/
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
-Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
+Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata.git
 
 Package: suricata
 Architecture: linux-any
