=== debian/changelog ===
suricata (1:4.1.2-2ubuntu3) focal; urgency=medium

  [ Sascha Steinbiss ]
  * Add patch to fix FTBFS on recent kernels. Thanks to Aurelien Jarno for
    pointing this out.
    Closes: #934316

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 21 Oct 2019 16:22:00 +0200

suricata (1:4.1.2-2ubuntu2) focal; urgency=medium

  * No-change rebuild for libevent soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 20:04:46 +0000

suricata (1:4.1.2-2ubuntu1) disco; urgency=medium

  * Run the systemd service autopkgtest first before other tests that expect
    the service to be running.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Jan 2019 21:00:16 -0800

suricata (1:4.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Jan 2019 12:53:47 +0100

suricata (1:4.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to uploaders.
  * Do not remove Rust vendor directory on distclean (Closes: #915154)

 -- Sascha Steinbiss <satta@debian.org>  Sun, 23 Dec 2018 10:48:27 +0000

suricata (1:4.1.0-2) experimental; urgency=medium

  * Disable Rust on armel for now (FTBFS)
  * Add liblz4-dev to build-deps to enable pcap compression
  * Update build-dependency on python:any to fix FTCBFS (Closes: #909606)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 26 Nov 2018 11:07:08 +0100

suricata (1:4.1.0-1) experimental; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * libhtp: bump soname to libhtp-0.5.24-1

  [ Pierre Chifflier ]
  * New upstream version 1:4.1.0
  * Refreshed quilt patches
  * Update python code directory
  * Enable rust support (i386 and amd64 only for now)
  * Also enable Rust on ARM architectures

 -- Pierre Chifflier <pollux@debian.org>  Thu, 15 Nov 2018 13:29:23 -0800
