=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,9 @@
 Test-Command: suricata --build-info
 Depends: @
+
+Tests: systemd-service-test.sh
+Depends: @, systemd, procps
+Restrictions: needs-root, isolation-container, allow-stderr
 
 Test-Command: suricatasc -c "version"
 Depends: @
@@ -41,10 +45,6 @@
 Depends: @
 Restrictions: needs-root, isolation-container, allow-stderr
 
-Tests: systemd-service-test.sh
-Depends: @, systemd, procps
-Restrictions: needs-root, isolation-container, allow-stderr
-
 Test-Command: src/suricata -u
 Depends: @, @builddeps@, procps, geoip-database
 Restrictions: needs-root, isolation-container, build-needed, allow-stderr
