## suricata 4.1.5

=== suricata-update/Makefile ===
--- 
+++ 
@@ -122,13 +122,13 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/suricata-1545403413/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/suricata-1569239043/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /tmp/suricata-1545403413/missing autoconf
-AUTOHEADER = ${SHELL} /tmp/suricata-1545403413/missing autoheader
-AUTOMAKE = ${SHELL} /tmp/suricata-1545403413/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/suricata-1569239043/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/suricata-1569239043/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/suricata-1569239043/missing automake-1.15
 AWK = gawk
 CARGO = /home/victor/.cargo/bin//cargo
 CARGO_HOME = /home/victor/.cargo
@@ -204,7 +204,7 @@
 LUAJIT_LIBS = 
 LUA_CFLAGS = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /tmp/suricata-1545403413/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/suricata-1569239043/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -217,10 +217,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 4.1.2
+PACKAGE_STRING = suricata 4.1.5
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 4.1.2
+PACKAGE_VERSION = 4.1.5
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PKG_CONFIG = /usr/bin/pkg-config
@@ -238,11 +238,11 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 4.1.2
-abs_builddir = /tmp/suricata-1545403413/suricata-update
-abs_srcdir = /tmp/suricata-1545403413/suricata-update
-abs_top_builddir = /tmp/suricata-1545403413
-abs_top_srcdir = /tmp/suricata-1545403413
+VERSION = 4.1.5
+abs_builddir = /tmp/suricata-1569239043/suricata-update
+abs_srcdir = /tmp/suricata-1569239043/suricata-update
+abs_top_builddir = /tmp/suricata-1569239043
+abs_top_srcdir = /tmp/suricata-1569239043
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -284,7 +284,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/suricata-1545403413/install-sh
+install_sh = ${SHELL} /tmp/suricata-1569239043/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libhs_CFLAGS =
