=== debian/changelog ===
suricata (1:4.1.5-2ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 18:50:23 +0100

suricata (1:4.1.5-2ubuntu3) focal; urgency=medium

  * Rebuild against new libprelude28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Nov 2019 09:07:31 +0100

suricata (1:4.1.5-2ubuntu2) focal; urgency=medium

  * Restore part of the Ubuntu delta
    - Run the systemd service autopkgtest first before other tests that expect
      the service to be running.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2019 14:12:56 +0200

suricata (1:4.1.5-2ubuntu1) focal; urgency=medium

  * Drop bpf-dev dependency, not available yet in Ubuntu
    - disable bpf archs building

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2019 11:55:45 +0200

suricata (1:4.1.5-2) unstable; urgency=medium

  * Add versioned Depends on at least libhtp version used for building.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Oct 2019 13:13:40 +0200

suricata (1:4.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 25 Sep 2019 10:24:50 +0200

suricata (1:4.1.4-7) unstable; urgency=medium

  * Prevent file clash with other packages writing into the Python3
    module root directory (suricata/__init__.py).
  * Add patch to make suricatactl Python3-compatible.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Sep 2019 20:55:51 +0200

suricata (1:4.1.4-6) unstable; urgency=medium

  * Make Python components use Python3.
    Closes: #938603

 -- Sascha Steinbiss <satta@debian.org>  Sat, 07 Sep 2019 17:47:44 +0200

suricata (1:4.1.4-5) unstable; urgency=medium

  * Add patch to fix FTBFS on recent kernels. Thanks to Aurelien Jarno for
    pointing this out.
    Closes: #934316

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Aug 2019 12:48:29 +0200

suricata (1:4.1.4-4) unstable; urgency=medium

  [ Hilko Bengen ]
  * Patch: add --with-ebpf-includes, point to proper include directory for
    kernel headers, fixing FTBFS on i386

  [ Sascha Steinbiss ]
  * Only build eBPF programs on archs with available dependencies.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 24 Jul 2019 10:34:25 +0200

suricata (1:4.1.4-3) unstable; urgency=medium

  * Fix cross building by including patch that addresses abuse of
    AC_CHECK_FILE. Thanks to Helmut Grohne for the patch.
    Closes: #923174
  * Enable building with eBPF support.
    Thanks to Hilko Bengen for the patch.
    Closes: #917816
  * Create temporary CARGO_HOME to allow building with new cargo
    versions when $HOME is nonexistent.
  * Make autopkgtest more robust when external resources are unavailable.
    Closes: #932463
  * Bump debhelper and compat to 12.
  * Add Pre-Depends by Lintian's suggestion.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 09 Jul 2019 16:47:49 +0200

suricata (1:4.1.4-2) unstable; urgency=medium

  * Do not install suricata-update, recommend external pkg instead.
    Closes: #924096

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2019 17:15:48 +0200

suricata (1:4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4
    - Bugs and security fixes
  * Refreshed quilt patches

 -- Pierre Chifflier <pollux@debian.org>  Wed, 01 May 2019 11:44:13 +0200

suricata (1:4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Refreshed quilt patches

 -- Pierre Chifflier <pollux@debian.org>  Fri, 08 Mar 2019 10:24:43 +0100
