=== debian/control ===
--- 
+++ 
@@ -2,16 +2,23 @@
 Section: net
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
+           Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 12),
 	       dh-python,
+               clang [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
+               llvm [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
                libcap-ng-dev,
+               libelf-dev [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
                libevent-dev,
                libgeoip-dev,
                libhiredis-dev,
                libjansson-dev,
                libluajit-5.1-dev [i386 amd64 powerpc mips mipsel armel armhf],
                libhyperscan-dev (>= 4.4.0) [i386 amd64 x32],
+               rustc (>= 1.28.0) [i386 amd64 armhf arm64],
+               cargo (>= 0.29.0) [i386 amd64 armhf arm64],
+               liblz4-dev,
                libmagic-dev,
                libnet1-dev | libnet-dev,
                libnetfilter-log-dev,
@@ -22,7 +29,7 @@
                libpcre3-dev,
                libprelude-dev,
                libyaml-dev,
-               python,
+               python3:any,
                zlib1g-dev | libz-dev,
                libhtp-dev (>= 1:0.5.25),
                procps
@@ -33,11 +40,11 @@
 
 Package: suricata
 Architecture: linux-any
-Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
+Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, libhtp2 (>= ${libhtp:Version}~), lsb-base (>= 3.0-6)
 Conflicts: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
 Replaces: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
-Recommends: suricata-oinkmaster (=${binary:Version}), python, snort-rules-default
+Recommends: python3, snort-rules-default, suricata-update
 Suggests: libtcmalloc-minimal4
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
