=== debian/tests/control ===
--- 
+++ 
@@ -41,9 +41,9 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
-Test-Command: suricata-oinkmaster-updater
-Depends: @
-Restrictions: needs-root, isolation-container, allow-stderr
+Tests: suricata-oinkmaster-updater.sh
+Depends: @, curl
+Restrictions: needs-root, isolation-container, allow-stderr, skippable
 
 Test-Command: src/suricata -u
 Depends: @, @builddeps@, procps, geoip-database
