## suricata 5.0.2

=== suricata-update/Makefile ===
--- 
+++ 
@@ -122,19 +122,20 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/suricata-1569239043/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/suricata-1581591507/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /tmp/suricata-1569239043/missing autoconf
-AUTOHEADER = ${SHELL} /tmp/suricata-1569239043/missing autoheader
-AUTOMAKE = ${SHELL} /tmp/suricata-1569239043/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/suricata-1581591507/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/suricata-1581591507/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/suricata-1581591507/missing automake-1.15
 AWK = gawk
 CARGO = /home/victor/.cargo/bin//cargo
-CARGO_HOME = /home/victor/.cargo
+CARGO_HOME = 
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -march=native -I${srcdir}/../rust/gen/c-headers
+CLANG = /usr/bin/clang
 CLANG_CFLAGS = 
 CONFIGURE_DATAROOTDIR = /usr/local/share
 CONFIGURE_LOCALSTATEDIR = /usr/local/var
@@ -156,18 +157,15 @@
 FGREP = /bin/grep -F
 GCC_CFLAGS = -Wextra -Werror-implicit-function-declaration
 GREP = /bin/grep
-HAVE_CARGO = /home/victor/.cargo/bin//cargo
-HAVE_CARGO_VENDOR = /home/victor/.cargo/bin//cargo-vendor
 HAVE_COCCINELLE_CONFIG = /usr/bin/spatch
 HAVE_CURL = 
+HAVE_CYGPATH = no
 HAVE_GETCONF_CMD = /usr/bin/getconf
 HAVE_GIT_CMD = /usr/bin/git
-HAVE_LLC = 
 HAVE_PCAP_CONFIG = /usr/bin/pcap-config
 HAVE_PDFLATEX = /usr/bin/pdflatex
 HAVE_PKG_CONFIG = /usr/bin/pkg-config
-HAVE_PYTHON = /usr/bin/python
-HAVE_RUSTC = /home/victor/.cargo/bin//rustc
+HAVE_PYTHON = /usr/bin/python3
 HAVE_SPHINXBUILD = /usr/bin/sphinx-build
 HAVE_WGET = /usr/bin/wget
 HTP_DIR = libhtp
@@ -193,7 +191,7 @@
 LIBPRELUDE_LIBS = 
 LIBPRELUDE_PREFIX = 
 LIBPRELUDE_PTHREAD_CFLAGS = 
-LIBS = -lmagic -lnss3 -lnspr4 -lcap-ng -lpcap -lnet -ljansson -lpthread -lyaml -lpcre  -lz -llzma -lplds4 -lplc4 -lnspr4 -lnss3 -lnssutil3 -lsmime3 -lssl3 -lplds4 -lplc4 -lnspr4
+LIBS = -lmagic -lcap-ng -lpcap -lnet -ljansson -lpthread -lyaml -lpcre  -lz -lplds4 -lplc4 -lnspr4 -lnss3 -lnssutil3 -lsmime3 -lssl3 -lplds4 -lplc4 -lnspr4
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LLC = 
@@ -203,8 +201,9 @@
 LUAJIT_CFLAGS = 
 LUAJIT_LIBS = 
 LUA_CFLAGS = 
+LUA_INT8 = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /tmp/suricata-1569239043/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/suricata-1581591507/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -217,17 +216,19 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 4.1.5
+PACKAGE_STRING = suricata 5.0.2
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 4.1.5
+PACKAGE_VERSION = 5.0.2
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
+PCAP_LIBS = 
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 RANLIB = ranlib
-RUST_DEBUG = 
+RUSTC = /home/victor/.cargo/bin//rustc
+RUSTUP_HOME_PATH = /home/victor/.rustup
 RUST_FEATURES = 
 RUST_LDADD = ../rust/target/release/libsuricata.a -ldl -lrt -lm
 RUST_SURICATA_LIB = ../rust/target/release/libsuricata.a
@@ -238,19 +239,19 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 4.1.5
-abs_builddir = /tmp/suricata-1569239043/suricata-update
-abs_srcdir = /tmp/suricata-1569239043/suricata-update
-abs_top_builddir = /tmp/suricata-1569239043
-abs_top_srcdir = /tmp/suricata-1569239043
+VERSION = 5.0.2
+abs_builddir = /tmp/suricata-1581591507/suricata-update
+abs_srcdir = /tmp/suricata-1581591507/suricata-update
+abs_top_builddir = /tmp/suricata-1581591507
+abs_top_srcdir = /tmp/suricata-1581591507
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = $${TAR-tar} chof - "$$tardir"
-am__untar = $${TAR-tar} xf -
+am__tar = tar --format=ustar -chf - "$$tardir"
+am__untar = tar -xf -
 bindir = ${exec_prefix}/bin
 build = x86_64-pc-linux-gnu
 build_alias = 
@@ -272,10 +273,11 @@
 e_magic_file = 
 e_magic_file_comment = #
 e_rundir = /usr/local/var/run/
+e_rustdir = /tmp/suricata-1581591507/rust
 e_sysconfdir = /usr/local/etc/suricata/
-e_sysconfrulesdir = /usr/local/etc/suricata/rules
 exec_prefix = ${prefix}
-has_suricata_update_comment = #
+have_cargo_vendor_bin = 
+have_rustup = /home/victor/.cargo/bin//rustup
 host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
@@ -284,7 +286,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/suricata-1569239043/install-sh
+install_sh = ${SHELL} /tmp/suricata-1581591507/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libhs_CFLAGS = 
@@ -301,16 +303,14 @@
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
 mkdir_p = $(MKDIR_P)
-no_suricata_update_comment = 
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 runstatedir = ${localstatedir}/run
-rust_config_comment = 
-rust_config_enabled = yes
 rust_vendor_comment = # 
+rustup_home = RUSTUP_HOME=$(RUSTUP_HOME_PATH)
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -386,3 +386,5 @@
 	    fi; \
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
