=== debian/changelog ===
suricata (1:5.0.2-3) unstable; urgency=medium

  * Source upload to enable testing migration.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Feb 2020 12:47:50 +0100

suricata (1:5.0.2-2) unstable; urgency=medium

  * Add --allow-multiple-definition linker flag to work around FTBFS on armel.
    Closes: #951765

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Feb 2020 12:23:52 +0100

suricata (1:5.0.2-1) unstable; urgency=medium

  * New upstream release.
    Closes: #951654
  * Add patch from upstream to build without needing if_tunnel.h.
    This avoids a potentially foreign arch build-dep for eBPF builds.
    Thanks to Eric Leblond.
  * Drop patches applied upstream.
  * Use debhelper-compat.
  * Mark autopkgtests requiring a control socket as potentially flaky.
    We cannot always predict the timing on all archs and do not want to
    use them for CI gating.
    Closes: #951721
  * Bring d/copyright up to date with current code base.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 20 Feb 2020 14:55:23 +0100
