=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
            Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
 	       dh-python,
+               libbpf-dev [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
                clang [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
                llvm [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
                libcap-ng-dev,
@@ -16,10 +17,11 @@
                libjansson-dev,
                libluajit-5.1-dev [i386 amd64 powerpc mips mipsel armel armhf],
                libhyperscan-dev (>= 4.4.0) [i386 amd64 x32],
-               rustc (>= 1.28.0) [i386 amd64 armhf arm64],
-               cargo (>= 0.29.0) [i386 amd64 armhf arm64],
+               rustc (>= 1.28.0),
+               cargo (>= 0.29.0),
                liblz4-dev,
                libmagic-dev,
+               libmaxminddb-dev,
                libnet1-dev | libnet-dev,
                libnetfilter-log-dev,
                libnetfilter-queue-dev,
@@ -33,7 +35,7 @@
                zlib1g-dev | libz-dev,
                libhtp-dev (>= 1:0.5.25),
                procps
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://www.suricata-ids.org/
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata.git
